Subject: Using Autogroup for WRITE permission....

From: Gerald Litteer <[email-masked]>
Date: Fri, 9 Jan 1998 09:25:49 -0700

I need to set up my anonymous directories so inside users (ie., users from *.inel.gov) can
write to a given directory (Outgoing).   
The outside users (non *.inel.gov) would be able to read this directory only.   I have autogroup
setup which solves half of the problem (inside reading and outside write-only directory).   
Is there a way to fix autogroup to perform as I need.
Where do I need to 'fix' the code???
Note:   The Incoming directory is setup so outsiders can not 'see' its contents.

The directories are set up as follows:

d-wxrwxr-x   2 ftp      INEEL        512 Jan  7 13:44 Incoming
dr-xrwxr-x   2 ftp      INEEL        512 Jan  7 13:44 Outgoing

I'll share any code/replies....
Thanks in advance...

--
------------------------------------------------------------------
Jerry Litteer
Scientific Technical Support      e-mail:  [email-masked]
Lockheed-Martin Idaho Technologies Company
POB 1625 M.S. 3640                Phone: (208) 526-9117
Idaho Falls, Id. 83415-3640       FAX:   (208) 526-2641
------------------------------------------------------------------
"Machines were mice and men were lions once upon a time.
 But, now that it's the opposite, it's twice upon a time."  -- Moondog (Louis Hardin), 1960's